/* home-page.css */

/* ----- */

.content-my-number-card {
  /* style */
}

.content-my-number-card-container {
  --bg-content-my-number-card-color: #f7efed;

  display: grid;
  grid-template-columns: 1fr 350px;
  width: 100%;
  max-width: 1120px;
  margin: 0 auto;
  overflow: clip;
  background: var(--bg-content-my-number-card-color);
  border-radius: var(--radius-sm);
  box-shadow: 0 0 30px 0 rgb(0 0 0 / 5%);
}

@media all and (max-width: 1119.98px) {
  .content-my-number-card-container {
    grid-template-columns: 1fr;
  }
}

.content-my-number-card-desc {
  display: grid;
  gap: var(--spacing-gap-md) 0;
  padding: 60px 80px;
}

@media all and (max-width: 1119.98px) {
  .content-my-number-card-desc {
    padding: 40px 16px;
  }
}

.content-my-number-card-desc-header {
  font-size: var(--font-size-2xl);
}

.content-my-number-card-desc-body {
  display: grid;
  gap: var(--spacing-gap-md) 0;
}

@media all and (max-width: 1119.98px) {
  .content-my-number-card-figure {
    height: 100%;
    aspect-ratio: 350 / 208;
  }

  .content-my-number-card-figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom center;
  }
}

.content-store {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-gap-xl);
  padding: 80px 24px; /* TODO:変数定義 */
  background: linear-gradient(180deg, #f1fffa, #f1fffa 40%, #fff 100%); /* TODO:変数定義 */
}

@media all and (max-width: 1119.98px) {
  .content-store {
    padding: 40px 16px; /* TODO:変数定義 */
  }
}

.content-store-container {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-gap-lg);
}

.content-store-list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(0, 30.9%)); /** 小林 33%から31%に変更 **/
  gap: var(--spacing-gap-lg);
  width: 100%;
  max-width: 1120px;
  margin: 0 auto;
}

@media all and (max-width: 1119.98px) {
  .content-store-list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}

.content-store-list-item {
  /* style */
}

.content-store-card {
  display: grid;
  grid-template-columns: subgrid;
  gap: var(--spacing-gap-md);
  width: 100%;
}

.content-store-card .store-image {
  width: 100%;
  aspect-ratio: 347 / 200;
  overflow: clip;
  border-radius: var(--radius-md);
}

.content-store-card .store-image > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.content-store-card .store-address {
  padding: 0 8px;
}

.content-store-card .store-address-desc-list dt {
  margin-bottom: var(--spacing-gap-sm); /* TODO:変数定義 */
  font-size: var(--font-size-lg);
}

.content-store-card .card-more {
  display: flex;
  justify-content: center;
}

.content-store-more {
  display: flex;
  justify-content: center;
}

/* ContentServiceSectionType03.css */

/* TODO: カードのクラス命名は、ContentServiceSectionType02と同じような定義ルールに変更する */

.content-service-section-type03 {
  position: relative; /** 小林 追加 **/
  display: flex;
  flex-direction: column;
  gap: var(--spacing-gap-xl);
  padding: var(--spacing-gap-2xl) 0;
  background: linear-gradient(108deg, #515b77 12.09%, #61848d 89.92%); /* TODO: css変数化 カラー定義設計 */
  border-radius: 0 20px;

  /** 小林 追加 **/
}

.content-service-section-type03::before {
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  width: 20px;
  height: 20px;
  content: "";
  background: var(--section-bg-color-type01);
}

@media all and (max-width: 1119.98px) {
  .content-service-section-type03 {
    margin-inline: 0;
  }
}

.content-service-section-type03 .content-service-section-container {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--spacing-gap-xl);
  width: 100%;
  max-width: 1120px;
  padding: 0 var(--spacing-gap-md);
  margin: 0 auto;
}

.content-service-section-type03 .content-service-card {
  display: grid;
  grid-template-areas: "figure desc";
  grid-template-columns: 55% 1fr;
  color: #fff;
}

@media all and (max-width: 1119.98px) {
  .content-service-section-type03 .content-service-card {
    grid-template-areas:
      "figure"
      "desc";
    grid-template-columns: 1fr;
    gap: 12px 0;
  }
}

.content-service-section-type03 .content-service-card[data-reverse="true"] {
  grid-template-areas: "desc figure";
  grid-template-columns: 1fr 55%;
}

@media all and (max-width: 1119.98px) {
  .content-service-section-type03 .content-service-card[data-reverse="true"] {
    grid-template-areas:
      "figure"
      "desc";
    grid-template-columns: 1fr;
  }
}

.content-service-section-type03 .content-service-card-figure {
  grid-area: figure;
  width: 100%;
  overflow: clip;
}

.content-service-section-type03 .content-service-card-figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media all and (max-width: 1119.98px) {
  .content-service-section-type03 .content-service-card-figure img {
    border-radius: 12px;
  }
}

.content-service-section-type03 .content-service-card-desc {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-gap-md);
  padding: 0 var(--section-spacing-lg);
}

@media all and (max-width: 1119.98px) {
  .content-service-section-type03 .content-service-card-desc {
    padding: 0;
  }
}

.content-service-section-type03 .content-service-card-title {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-gap-sm);
}

@media all and (max-width: 1119.98px) {
  .content-service-section-type03 .content-service-card-title {
    gap: 4px;
  }
}

.content-service-section-type03 .content-service-card-title .title-jp {
  font-size: var(--font-size-3xl);
  font-weight: 600;
  font-weight: var(--font-weight-regular); /** 小林 **/
}

.content-service-section-type03 .content-service-card-title .title-en {
  font-family: var(--font-family-en);
  font-size: 24px;
  font-weight: 300; /** 小林 400から300に変更 **/
  line-height: 1;
  color: #f8c678;
}

@media all and (max-width: 1119.98px) {
  .content-service-section-type03 .content-service-card-title .title-en {
    font-size: 16px;
  }
}

@media all and (max-width: 1119.98px) {
  .content-service-section-type03 .content-service-card-more {
    display: flex;
    justify-content: center;
  }
}

.content-service-section-type03 .content-service-cards {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 40px;
  width: 100%;
  max-width: 100%;
}

@media all and (max-width: 1119.98px) {
  .content-service-section-type03 .content-service-cards {
    grid-template-columns: 1fr;
  }
}

.content-service-section-type03 .content-service-cards .content-service-card {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-gap-md);
}

.content-service-section-type03 .content-service-cards .content-service-card-figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px;
}

.content-service-section-type03 .content-service-cards .content-service-card-desc {
  display: flex;
  flex-direction: column;
  grid-area: auto;
  gap: var(--spacing-gap-md);
  padding: 0;
}

.content-service-section-type03 .content-service-cards .content-service-card-title {
  display: flex;
  flex-direction: column;
  gap: var(--spacing-gap-sm);
}

.content-service-section-type03 .content-service-cards .content-service-card-title .title-jp {
  font-size: var(--font-size-2xl);
}

.content-service-section-type03 .content-service-cards .content-service-card-title .title-en {
  font-family: var(--font-family-en);
  font-size: 16px; /** 小林 24pxから16pxに変更 **/
  font-weight: 300;
  line-height: 1;
  color: #f8c678;
}

.content-service-section-type03 .content-service-cards .content-service-cards-more {
  display: grid;
  grid-column: 1 / -1;
  justify-items: center;
}

.content-service-section-type03 .content-service-single-card-container {
  display: grid;
  grid-template-columns: 1fr;
  gap: var(--spacing-gap-xl);
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}

@media all and (max-width: 1119.98px) {
  .content-service-section-type03 .content-service-single-card-container {
    padding: 0 var(--spacing-gap-md);
  }
}

@media all and (min-width: 1328px) {
  .content-service-section-type03 .content-service-single-card-container .content-service-card {
    overflow: clip;
    border-radius: 12px;
  }
}

/* ----- */

/* HomeHeroVideoType03.css */

.home-hero-video-type03 {
  display: flex;
  flex-direction: column;
  padding: 0;
}

@media all and (max-width: 1119.98px) {
  .home-hero-video-type03 {
    /* style */
  }
}

.home-hero-video-type03 .home-hero-container {
  position: relative;
  height: max(600px, calc(100svh - 32px - 150px - 80px));
  overflow: hidden;
  border-radius: 0 0 0 20px;
}

@media all and (max-width: 1119.98px) {
  .home-hero-video-type03 .home-hero-container {
    border-radius: 0 0 0 12px;
  }
}

.home-hero-video-type03 .home-hero-video {
  position: relative;
  height: 100%;
}

.home-hero-video-type03 .home-hero-video > video {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: top center;
}

@media all and (min-width: 1120px) {
  .home-hero-video-type03 .home-hero-video > video.video-mobile {
    display: none;
  }
}

@media all and (max-width: 1119.98px) {
  .home-hero-video-type03 .home-hero-video > video.video-desktop {
    display: none;
  }
}

.home-hero-video-type03 .home-hero-video::before {
  position: absolute;
  inset: 0;
  display: grid;
  content: "";
  background: radial-gradient(162.26% 74.64% at 100% 100%, #b3a2a2 0%, #1e2642 99.67%);
  opacity: 0.4; /** 小林 0.28から0.4に変更 **/
}

.home-hero-video-type03 .home-hero-info {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
  display: flex;
  flex-direction: column;
  padding: 0 0 78px 78px;
  background: transparent;
  border: 0;
  border-radius: 0;
  transform: translate(0, 0);
}

@media all and (max-width: 1119.98px) {
  .home-hero-video-type03 .home-hero-info {
    padding: 0 20px 40px;
  }
}

/* style */

.home-hero-video-type03 .home-hero-title > img {
  filter: drop-shadow(0 0 40px rgb(0 0 0 / 100%));
}

/* HomeInfo.css */

.home-info {
  background: #fff;
}

.home-info .home-info-more {
  display: flex;
  justify-content: center;
  padding: 40px 0 80px;
}

@media all and (max-width: 1119.98px) {
  .home-info .home-info-more {
    padding: 40px 0;
  }
}

.home-info .home-info-container {
  display: flex;
  gap: 64px;
  align-items: start;
  max-width: calc(1120px + 48px);
  padding: 0 24px; /* TODO:変数定義 */
  margin-inline: auto;
}

@media all and (max-width: 1119.98px) {
  .home-info .home-info-container {
    flex-direction: column;
    gap: 32px;
    align-items: center;
    padding: 0 16px;
  }
}

.home-info .info-item {
  border-bottom: 1px solid var(--border-color-gray);
}

@media all and (max-width: 1119.98px) {
  .home-info .info-item {
    width: 100%;
  }
}

.home-info .info-item:first-of-type {
  border-top: 1px solid var(--border-color-gray);
}

.home-info .info-item-link {
  position: relative;
  display: flex;
  flex-direction: row;
  gap: 8px 0;
  width: 100%;
  padding: 16px 24px;
  padding-right: 0; /* NOTE: アイコンサイズとその間の余白 */
}

@media all and (max-width: 1119.98px) {
  .home-info .info-item-link {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 8px 0;
    width: 100%;
    padding: 16px 0;
    padding-right: 64px; /* NOTE: アイコンサイズとその間の余白 */
  }
}

.home-info .info-item-meta {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0 16px;
  align-items: center;
  font-weight: var(--font-weight-bold);
}

.home-info .info-item-tag {
  flex-shrink: 0;
  justify-self: flex-start;
  min-width: 120px;
  padding: 0.5em 1em;
  font-size: 14px;
  line-height: 1;
  color: #217ece;
  text-align: center;
  background: #ebf7ff;
  background: transparent;
  border-radius: var(--radius-full);
}

.home-info .info-item-tag[data-tag-category="重要"] {
  color: #ff3968;
  background: #ffedf0;
}

.home-info .info-item-tag[data-tag-category="一般"] {
  color: #217ece;
  background: #ebf7ff;
}

.home-info .info-item-tag[data-tag-category="店舗"] {
  color: #418a59;
  background: #ddfae6;
}

.home-info .info-item-title {
  flex: 1;
  padding: 0 1em;
  overflow: clip;
  text-overflow: ellipsis;
  font-family: var(--body-font-family-base);
  font-size: 16px;
  font-weight: var(--font-weight-regular); /** 小林 追加 **/
  white-space: nowrap;
}

@media all and (max-width: 1119.98px) {
  .home-info .info-item-title {
    padding: 0;
  }
}

.home-info .info-item-icon {
  position: absolute;
  top: 50%;
  right: 24px;
  width: 24px;
  height: 24px;
  transform: translate(0, -50%);
}

.home-info .info-item-icon > svg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

/* TODO: タブコンポーネントの設計 */

.home-info .tabs {
  display: flex;
  flex-direction: column;
  gap: 24px 0;
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}

@media all and (max-width: 1119.98px) {
  .home-info .tabs {
    gap: 24px 0;
  }
}

.home-info .tabs .tab-list {
  width: 100%;
}

@media all and (max-width: 1119.98px) {
  .home-info .tabs .tab-list {
    width: 100%;
    overflow-x: auto;
  }
}

.home-info .tabs .tab-list-container {
  display: flex;
  gap: 16px;
  width: 100%;
  max-width: 980px;
}

@media all and (max-width: 1119.98px) {
  .home-info .tabs .tab-list-container {
    display: flex;
    flex-wrap: nowrap;
    gap: 16px;
    width: 100%;
    max-width: max-content;
  }
}

.home-info .tabs .tab-button {
  display: inline-flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 40px;
  padding: 8px 16px;
  font-size: 16px;
  font-weight: var(--font-weight-bold);
  line-height: 1.2;
  vertical-align: bottom;
  border-radius: 999px;
}

@media all and (max-width: 1119.98px) {
  .home-info .tabs .tab-button {
    flex-shrink: 0;
  }
}

.home-info .tabs .tab-button[aria-controls="tab-all"] {
  color: #217ece;
  background: #ebf7ff;
}

.home-info .tabs .tab-button[aria-controls="tab-important"] {
  color: #ff3968;
  background: #ffedf0;
}

.home-info .tabs .tab-button[aria-controls="tab-general"] {
  color: #217ece;
  background: #ebf7ff;
}

.home-info .tabs .tab-button[aria-controls="tab-store"] {
  color: #418a59;
  background: #ddfae6;
}

.home-info .tabs .tab-button[aria-selected="true"] {
  /* style */
}

@media (any-hover: hover) {
  .home-info .tabs :is(.tab-button, .tab-button[aria-selected="true"]):hover {
    /* style */
  }
}

.home-info .tabs .tab-panel {
  display: grid;
  grid-template-columns: 1fr;
  width: 100%;
  max-width: 100%;
  overflow: clip;
}

@media all and (max-width: 1119.98px) {
  .home-info .tabs .tab-panel {
    display: grid;
    grid-template-columns: 1fr;
    width: 100%;
    overflow: clip;
  }
}

.home-info .tabs .tab-content {
  grid-row: 1/2;
  grid-column: 1 / -1;
  width: 100%;
  transition: opacity 0.3s cubic-bezier(0.455, 0.03, 0.515, 0.955); /* easeInOutQuad */
}

@media all and (max-width: 1119.98px) {
  .home-info .tabs .tab-content {
    width: 100%;
    max-width: calc(100vw - 16px);
  }
}

.home-info .tabs .tab-content[aria-hidden="true"] {
  pointer-events: none;
  opacity: 0;
}

.home-info-empty {
  padding: 16px 24px;
}

.home-info-empty-message {
  font-weight: var(--font-weight-bold);
  color: var(--placeholder-color);
}

/* HomeBlog.css */

.home-blog {
  display: grid;
  grid-template-columns: 1fr minmax(160px, auto) 1040px 1fr;
  gap: 40px 0;
  align-items: flex-start;
  padding: 0 0 80px;
  overflow: hidden;
}

@media all and (max-width: 1119.98px) {
  .home-blog {
    display: flex;
    flex-direction: column;
    gap: 24px 0;
    align-items: stretch;
    padding: 0 0 56px 24px;
  }
}

/* ----- */

.home-blog .home-blog-header {
  position: relative;
  z-index: 20;
  grid-row: 1 / 2;
  grid-column: 2 / 3;
}

/* ----- */

.home-blog .home-blog-container {
  grid-row: 1 / 2;
  grid-column: 3 / -1;
}

/* ----- */

.home-blog .home-blog-item-container {
  display: flex;
}

/* ----- */

.home-blog .home-blog-item {
  flex-shrink: 0;
  width: 360px;
  margin-right: 40px;
  overflow: clip;
  border: solid 1px #ffdab0; /* TODO: 変数定義 */
  border-radius: var(--radius-sm);
}

@media all and (max-width: 1119.98px) {
  .home-blog .home-blog-item {
    width: 300px;
    margin-right: 24px;
  }
}

/* ----- */

.home-blog .home-blog-item-link {
  display: block;
  padding-bottom: 16px;
}

.home-blog .home-blog-item-thumbnail {
  width: 100%;
}

.home-blog .home-blog-item-thumbnail img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* ----- */

.home-blog .home-blog-item-header {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-bottom: 8px;
  margin: 16px 24px 0;
  border-bottom: 1px dashed var(--color-gray-700, #555);
}

.home-blog .home-blog-item-header .home-blog-item-meta {
  display: flex;
  gap: 8px;
  align-items: center;
}

.home-blog .home-blog-item-header .home-blog-item-date {
  /* style */
}

.home-blog .home-blog-item-header .home-blog-item-tag {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 128px;
  height: 24px;
  font-size: var(--font-size-sm);
  background: var(--tag-blog-color);
  border-radius: var(--radius-full);
}

.home-blog .home-blog-item-header .home-blog-item-title {
  font-family: var(--font-family-body-jp);
}

/* ----- */

.home-blog .home-blog-item-body {
  margin: 16px 24px 0;
}

/* ----- */

.home-blog .home-blog-item-poster {
  display: grid;
  grid-template-columns: 40px 1fr;
  gap: 0 8px;
  align-items: center;
  margin: 16px 24px 0;
}

.home-blog .home-blog-item-poster > dt {
  order: 2;
}

.home-blog .home-blog-item-poster > dd {
  order: 1;
}

.home-blog .home-blog-footer {
  position: relative;
  z-index: 1;
  grid-row: 2 / 3;
  grid-column: 2 / 4;
}

.home-blog .home-blog-footer .home-blog-more {
  display: flex;
  justify-content: center;
}

.home-blog .home-blog-controls {
  position: relative;
  z-index: 2;
  grid-row: 2 / 3;
  grid-column: 2 / 4;
  margin: auto 0 0 auto;
  transform: translate(-42px, -4px);
}

@media all and (max-width: 1119.98px) {
  .home-blog .home-blog-controls {
    display: none;
  }
}

.home-blog .home-blog-controls .home-blog-buttons {
  display: flex;
  gap: 16px;
}

.home-blog .home-blog-controls .home-blog-prev:disabled {
  filter: grayscale(80%) opacity(0.5);
}

.home-blog .home-blog-controls .home-blog-next:disabled {
  filter: grayscale(80%) opacity(0.5);
}

/* ----- */

.home-blog .home-blog-mask-bg {
  position: relative;
  z-index: 10;
  grid-row: 1 / 3;
  grid-column: 1 / 3;
  height: 100%;
  background: rgb(255 255 255 / 85%);
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
}

@media all and (max-width: 1119.98px) {
  .home-blog .home-blog-mask-bg {
    display: none;
  }
}

/* HomeBlogCarousel.css */

.home-blog-carousel {
  display: grid;
  grid-template-columns: 1fr minmax(160px, auto) 1040px 1fr;
  gap: 40px 0;
  align-items: flex-start;
  padding: 0 0 80px;
  overflow: hidden;
}

@media all and (max-width: 1119.98px) {
  .home-blog-carousel {
    display: flex;
    flex-direction: column;
    gap: 24px 0;
    align-items: stretch;
    padding: 0 0 56px 24px;
  }
}

/* ----- */

.home-blog-carousel-header {
  position: relative;
  z-index: 20;
  grid-row: 1 / 2;
  grid-column: 2 / 3;
  padding-right: 60px;
}

@media all and (max-width: 1119.98px) {
  .home-blog-carousel-header {
    padding-right: 0;
  }
}

/* ----- */

.home-blog-carousel-container {
  grid-row: 1 / 2;
  grid-column: 3 / -1;
}

/* ----- */

.home-blog-carousel-item-container {
  display: flex;
}

/* ----- */

.home-blog-carousel-item {
  flex-shrink: 0;
  width: 360px;
  margin-right: 40px;
  overflow: clip;
  border: solid 1px #ffdab0; /* TODO: 変数定義 */
  border-radius: var(--radius-sm);
}

@media all and (max-width: 1119.98px) {
  .home-blog-carousel-item {
    width: 300px;
    margin-right: 24px;
  }
}

.home-blog-card .home-blog-card-image {
  width: 100%;
}

.home-blog-card .home-blog-card-image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.home-blog-card .home-blog-card-container {
  /* style */
  display: grid;
  grid-template-columns: 1fr;
  gap: 16px;
  padding: 16px 24px;
}

/* ----- */

.home-blog-card .home-blog-card-header {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-bottom: 8px;
  border-bottom: 1px dashed var(--color-gray-700, #555);
}

.home-blog-card .home-blog-card-header .home-blog-card-item-meta {
  display: flex;
  gap: 8px;
  align-items: center;
}

.home-blog-card .home-blog-card-header .home-blog-card-item-meta .home-blog-item-date {
  /* style */
}

.home-blog-card .home-blog-card-header .home-blog-card-item-meta .home-blog-item-tag {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 128px;
  height: 24px;
  font-size: var(--font-size-sm);
  background: var(--tag-blog-color);
  border-radius: var(--radius-full);
}

.home-blog-card .home-blog-card-header .home-blog-item-title {
  font-family: var(--font-family-body-jp);
}

.home-blog-card .home-blog-card-body {
  /* style */
}

.home-blog-card .home-blog-item-content {
  /* style */
}

/* ----- */

.home-blog-carousel-footer {
  position: relative;
  z-index: 1;
  grid-row: 2 / 3;
  grid-column: 2 / 4;
}

.home-blog-carousel-footer .home-blog-carousel-more {
  display: flex;
  justify-content: center;
}

.home-blog-carousel-controls {
  position: relative;
  z-index: 2;
  grid-row: 2 / 3;
  grid-column: 2 / 4;
  margin: auto 0 0 auto;
  transform: translate(-42px, -4px);
}

@media all and (max-width: 1119.98px) {
  .home-blog-carousel-controls {
    display: none;
  }
}

.home-blog-carousel-controls .home-blog-carousel-buttons {
  display: flex;
  gap: 16px;
}

.home-blog-carousel-controls .home-blog-carousel-prev:disabled {
  filter: grayscale(80%) opacity(0.5);
}

.home-blog-carousel-controls .home-blog-carousel-next:disabled {
  filter: grayscale(80%) opacity(0.5);
}

/* ----- */

.home-blog-carousel-mask-bg {
  position: relative;
  z-index: 10;
  grid-row: 1 / 3;
  grid-column: 1 / 3;
  height: 100%;
  background: linear-gradient(to right, #fff, transparent);
}

@media all and (max-width: 1119.98px) {
  .home-blog-carousel-mask-bg {
    display: none;
  }
}
